Subject: Ticket Assigned - Update on my order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 09:11:44 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update on my order Hi Babyshop,
2 weeks ago I was contacted by your deliverer but was not able to receive my orders because I was not home. I told him to deliver the next week. It was a cash on delivery order, and I'm just wondering if you will still deliver my orders. I'm willing to pay by debit due to current circumstance we are in, but I just want to make sure if my orders are still on or it was already cancelled? Thanks. I'll be waiting for your response.
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/907383